=== debian/control ===
Source: jolicloud-webapp-documentary24
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-documentary24
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.documentary24.com/
Description: Jolicloud web application for Documentary24
 The Documentary24 web site running in a simple Jolicloud window.
